PDA

View Full Version : installing matplotlib 0.9



mulino18
August 7th, 2007, 03:01 PM
Hi!


I tried to install the latest matplotlib but the compilation fails.
If anyone has managed installing 0.9 under feisty please let me know...

Thanks in advance

JF

jjgomera
August 8th, 2007, 12:41 PM
do you really need to compile the program?

Here you have same deb of matplotlib v0.87 and v0.90: http://ftp.cica.es/debian/pool/main/m/matplotlib/